[Bug 303949] Re: tor 0.2.0.32-1 Depends: glibc-private but it is not installable

hggdh hggdh2 at gmail.com
Sun Feb 1 04:01:18 GMT 2009


Confirmed. Updated patch attached.

** Attachment added: "disable openbsd mallocs on ./debian/rules"
   http://launchpadlibrarian.net/21867438/disable-openbsd-malloc.patch

-- 
tor 0.2.0.32-1 Depends: glibc-private  but it is not installable
https://bugs.launchpad.net/bugs/303949
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list